
QGIS Application - Bug report #180

User-variable line thickness for composer label box

2006-07-07 03:22 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10239

Description

The user should probably be able to vary the line thickness of the optional label box in the print composer.

History

#1 - 2007-11-06 03:34 AM - leo-lami -

- Resolution set to fixed

- Status changed from Open to Closed

It is possible using the options in the buttom of the map menù in the map composer

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
